RK-A2 - Task #3812

Store output files of a cells 22.6 and 23.1 in google drive
03/13/2025 09:18 AM - Ram Kordale

Status: New Start date: 03/13/2025
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

If store-output input is true, store output files of generate_other_choices() and generate_intermediate_file() cells in google drive.

History

#1 - 03/14/2025 10:19 AM - Ram Kordale

- Status changed from New to Rejected

#2 - 03/17/2025 12:07 PM - Ram Kordale

- Status changed from Rejected to New

#3 - 03/17/2025 12:07 PM - Ram Kordale

- Description updated
